//
//  FADManagerModuleRouter.swift
//  FADSelfieTest
//
//  Created by Juan Carlos Pérez on 2/3/19.
//  Copyright (c) 2019 Juan Carlos Pérez. All rights reserved.
//
//  This file was generated by the Clean Swift Xcode Templates so
//  you can apply clean architecture to your iOS and Mac projects,
//  see http://clean-swift.com
//

import UIKit


@objc protocol FADManagerModuleRoutingLogic
{
  
}

protocol FADManagerModuleDataPassing
{
  var dataStore: FADManagerModuleDataStore? { get }
}

class FADManagerModuleRouter: NSObject, FADManagerModuleRoutingLogic, FADManagerModuleDataPassing
{
  weak var viewController: FADManagerModuleViewController?
  var dataStore: FADManagerModuleDataStore?
    
}
